Bug 732294 - Update tinyxml to 2.6.2
Summary: Update tinyxml to 2.6.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tinyxml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 896748
TreeView+ depends on / blocked
 
Reported: 2011-08-21 17:53 UTC by Nicolas Chauvet (kwizart)
Modified: 2013-01-29 11:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-29 11:51:48 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2011-08-21 17:53:03 UTC
Description of problem:
An update is available for tinyxml
http://sourceforge.net/projects/tinyxml/files/tinyxml/2.6.2/tinyxml_2_6_2.tar.gz/download

For the record, filezilla has dropped usage of the shared lib because of some issue. I hope to revert back to the shared lib with this update.

This is ABI incompatible with the previous 2.6.1 version according to rpmsodiff.

Comment 1 Nicolas Chauvet (kwizart) 2011-09-08 19:20:32 UTC
ping ? Is it possible not to inhibit this update ?

Comment 2 Rakesh Pandit 2011-09-09 11:04:28 UTC
Hi Nicolas,

I would be able to do any fodora work for this month till 30th. Am on vacation. Will have a look as soon as I am back. Proceed with whatever is best here.

Thanks,

/rakesh

Comment 3 Rakesh Pandit 2011-09-09 11:04:53 UTC
(In reply to comment #2)
> Hi Nicolas,
> 
> I would be able to do any fodora work for this month till 30th. Am on vacation.
> Will have a look as soon as I am back. Proceed with whatever is best here.
> 

*wouldn't

> Thanks,
> 
> /rakesh

Comment 4 Nicolas Chauvet (kwizart) 2012-01-11 12:32:47 UTC
This (one year old) update is still needed !
Ideally I don't mind that this would only be in rawhide, but I mean f17 over f18.
Thx.

Comment 5 Rakesh Pandit 2012-01-13 10:22:20 UTC
(In reply to comment #4)
> This (one year old) update is still needed !
> Ideally I don't mind that this would only be in rawhide, but I mean f17 over
> f18.
> Thx.

Give me this week at most. I will push an update.

Comment 6 Nicolas Chauvet (kwizart) 2012-03-10 15:34:17 UTC
ping ?

Comment 7 François Cami 2013-01-17 22:01:32 UTC
SPEC: http://fcami.fedorapeople.org/srpms/tinyxml.spec
SRPM: http://fcami.fedorapeople.org/srpms/tinyxml-2.6.2-1.fc18.src.rpm

I've requested commit rights on pkgdb. I will only update rawhide.

Comment 8 Nicolas Chauvet (kwizart) 2013-01-17 22:10:03 UTC
I think one should start the AWOL maintainer procedure

Comment 9 Rakesh Pandit 2013-01-23 01:25:26 UTC
I am sorry for not being able to respond. Looking at bugs which need quick response.

Comment 10 Rakesh Pandit 2013-01-23 01:28:11 UTC
(In reply to comment #7)
> SPEC: http://fcami.fedorapeople.org/srpms/tinyxml.spec
> SRPM: http://fcami.fedorapeople.org/srpms/tinyxml-2.6.2-1.fc18.src.rpm
> 
> I've requested commit rights on pkgdb. I will only update rawhide.

I have approved your request.

Regards,

Comment 11 Fedora Admin XMLRPC Client 2013-01-29 05:47:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 François Cami 2013-01-29 11:51:48 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.